Subject: FVWM: Restart of fvwm2 -- sometimes it works and sometimes it does not

From: "Plowman, Paul PW" <[email-masked]>
Date: Wed, 17 Feb 1999 08:03:26 +1100

Howdy,

I am using fvwm2 Version 2.0.45

I use the following command to start it:

/usr/local/X11/bin/fvwm2 -f /home/ahplop/fvwm/fvwm2rc

When I use the restart, it hangs with an empty window
on the screen and the cursor is a "<="

- Paul Plowman
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].